=== debian/control ===
Source: prism-webapp-tvgorge
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-tvgorge
Architecture: all
Depends: prism
Homepage: http://tvgorge.com/
Description: TVGorge WebApp for Prism
 TVGorge WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
